/* ========================================================================== */


/* ============= REPONSIVE CODE FOR LANDSCAPE TABLET ======================== */


/* ========================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1240px) {
    /***
    * Responsive section section-other-question
    */
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    /***
    * Responsive section section-faqs-information
    */
    .section-faqs-information .title-section .title-item-container {
        width: 100%;
        margin: auto;
    }
    .section-faqs-information .title-section .title-info img {
        width: auto;
    }
}

@media only screen and (min-width: 960px) and (max-width: 991px) {
    /* .section-faqs-information .title-section .title-item {
        margin-bottom: 30px;
    }
    .section-faqs-information .title-section .title-item .title-active {
        position: relative;
        top: 0;
    } */
}
